Bump Standards-Version to 3.9.6.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Wed, 1 Oct 2014 00:02:34 +0000 (03:02 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Wed, 1 Oct 2014 00:02:34 +0000 (03:02 +0300)
No files matched Policy update checklist to update found.

debian/control

index 3d52241..5077532 100644 (file)
@@ -9,7 +9,7 @@ Build-Depends:
  debhelper (>= 9), autotools-dev, automake, intltool, iso-codes,
  libck-connector-dev, libcrypto++-dev, libglib2.0-dev, libgtk2.0-dev,
  libpam0g-dev, libtool, libx11-dev, libxmu-dev, pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxdm.git
 Vcs-Git: git://git.lxde.org/git/debian/lxdm.git